Subject: Ticket Assigned - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 04:36:52 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Order confirmed! 
Dear Team,

First of all I would like to comments about the pathetic customer service and delivery service by the worst centrepoint team, the quality of service is bad and can’t be compared by any other local brand.

I have placed an order and paid in advance full amount on 27th November (order #  9515905450 ) and request every day on call to customer service team to please follow up for the delivery as I required the items on time to present for birthday.

Even though after daily follow up I didn’t get the items in a week time and on Friday courier person came to delivery, i have already paid the high amount and purchased the required items on Thursday evening as i need to attend and present these on Friday morning.

The team sitting in the customer service department has no capacity to deliver the service on time and even no information about the order delivery, despite of all these issues the CS team needs to train well to deliver and deal with regular customers. They are helpless and overall experience was very bad to buy the items from centrepoint and surly i will not recommend the centrepoint to my friends and family circle.

I will definitely post my comments and feedback on all the social media portal to make the people aware about the service provided by your company.

Kindly refund my amount on an urgent basis and notify me about the refund with proof as i am now not believing on company credibility.

Regards,

Syed Farhan Haider
0567807670

Sent from myMail for iOS

Saturday, 27 November 2021, 1:51 PM +0400 from [email-masked]  <[email-masked]>:
>Your order number is 9515905450  |
>										 Click here to view in browser									
>Download
>													our apps now
>iPhone Android
>Babyshop Lifestyle Splash Shoe Mart Offers Clearance
>Your order has been successfully placed.
>Hi Syed Farhan Haider, thanks for shopping with us. 
>For your reference, your order number is  9515905450 .																												 														   Expect delivery by Monday, 29th Nov.  														 													
>Order shipping to
>Syed Farhan Haider 
>Al Bannai Building Aman Street Al Nahda
>Flat # 411, 4th Floor
>Dubai
>															                                     															                                     																								 															                                     																                                     		
>Mobile:  +971 567807670
>Payment Method:
>xxxx xxxx xxxx 1794 
>SYED FARHAN HAIDER
>									                                    	
>Order Details
>												
>Item
>Description
>Total Price
>LIFESTYLE 
>Mermaid Sequin Embellished Stool 
>Color: Purple
>Quantity: 1
>																		 AED 35
>															
>LIFESTYLE 
>Findz Round Top Sheep Stool 
>Color: White
>Quantity: 1
>																		 AED 47
>															
>LIFESTYLE 
>Textured Stool with Rabbit Face Accent - 45x27x35 cms 
>Color: Pink
>Quantity: 1
>																		 AED 47
>															
>Subtotal:
>				  AED 129
>Savings:
>				  - AED 88
>Standard ground shipping:
>					      									      				
>					      				
>					      								      								      						  AED 10
>					      							            	 						            	 								      								      						 
>Total AED 139
>Congrats! You just earned Shukrans
>Your Shukrans will be credited to the account registered for  [email-masked] .
>Your order will earn you 11 Shukrans.
>Go to My Shukran Account
>Need help? Get in touch
>Write us an email now , we'll get back to you as fast as we can.
>Connect with us on your favourite social network.
>Reach out in 140 characters! We are  @centrepointme .
>Call us on 800-MYCP (800-6927).
>7 days a week, 24 hours a day
>© 2021 Retail World Limited   
>Privacy Policy   |
>						  Terms & Conditions
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3532289